## rust-libshumate 0.6.0

=== debian/changelog ===
rust-libshumate (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package libshumate 0.6.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 14:08:07 -0400

rust-libshumate (0.6.0-1) experimental; urgency=medium

  * Team upload
  * Package libshumate 0.6.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 10:46:45 -0400

rust-libshumate (0.5.0-3) unstable; urgency=medium

  * Upload to unstable
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 21:09:31 +0200
