=== debian/control ===
Source: rust-libshumate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-pixbuf-0.20+default-dev <!nocheck>,
 librust-gdk4-0.9+default-dev <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-glib-0.20+default-dev <!nocheck>,
 librust-gtk4-0.9+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libshumate-sys-0.6+default-dev <!nocheck>,
 libshumate-dev <!nocheck>,
 libshumate-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator(>= 0.19.1),
 xmlstarlet,
 libgraphene-1.0-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libshumate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libshumate
Homepage: https://world.pages.gitlab.gnome.org/Rust/libshumate-rs/
X-Cargo-Crate: libshumate
Rules-Requires-Root: no

Package: librust-libshumate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-0.20+default-dev,
 librust-gdk4-0.9+default-dev,
 librust-gio-0.20+default-dev,
 librust-glib-0.20+default-dev,
 librust-gtk4-0.9+default-dev,
 librust-libc-0.2+default-dev,
 librust-libshumate-sys-0.6+default-dev,
 librust-libshumate-sys-0.6+v1-1-dev,
 librust-libshumate-sys-0.6+v1-2-dev,
 libshumate-dev
Provides:
 librust-libshumate+default-dev (= ${binary:Version}),
 librust-libshumate+v1-1-dev (= ${binary:Version}),
 librust-libshumate+v1-2-dev (= ${binary:Version}),
 librust-libshumate-0-dev (= ${binary:Version}),
 librust-libshumate-0+default-dev (= ${binary:Version}),
 librust-libshumate-0+v1-1-dev (= ${binary:Version}),
 librust-libshumate-0+v1-2-dev (= ${binary:Version}),
 librust-libshumate-0.6-dev (= ${binary:Version}),
 librust-libshumate-0.6+default-dev (= ${binary:Version}),
 librust-libshumate-0.6+v1-1-dev (= ${binary:Version}),
 librust-libshumate-0.6+v1-2-dev (= ${binary:Version}),
 librust-libshumate-0.6.0-dev (= ${binary:Version}),
 librust-libshumate-0.6.0+default-dev (= ${binary:Version}),
 librust-libshumate-0.6.0+v1-1-dev (= ${binary:Version}),
 librust-libshumate-0.6.0+v1-2-dev (= ${binary:Version})
Description: Rust bindings for libshumate - Rust source code
 Source code for Debianized Rust crate "libshumate"
