## rust-libshumate 0.7.0

=== debian/changelog ===
rust-libshumate (0.7.0-3) unstable; urgency=medium

  * Team upload
  * Package libshumate 0.7.0 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev
  * Stop ignoring v1_5 test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 18:58:52 -0400

rust-libshumate (0.7.0-2) unstable; urgency=medium

  * Team upload
  * Package libshumate 0.7.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:57:20 -0400

rust-libshumate (0.7.0-1) experimental; urgency=medium

  * Team upload.
  * Package libshumate 0.7.0 from crates.io using debcargo 2.7.8
  * Mark v1_5 feature as flaky
  * Depend on gir-rust-code-generator 0.21

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Jul 2025 15:06:08 +0200
