=== debian/control ===
Source: rust-libshumate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-pixbuf-0.21+default-dev <!nocheck>,
 librust-gdk4-0.10+default-dev <!nocheck>,
 librust-gio-0.21+default-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-gtk4-0.10+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libshumate-sys-0.7+default-dev <!nocheck>,
 libshumate-dev (>= 1.5) <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 gir1.2-shumate-1.0-dev,
 gobject-introspection (>= 1.86.0-3~),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libshumate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libshumate
Homepage: https://world.pages.gitlab.gnome.org/Rust/libshumate-rs/
X-Cargo-Crate: libshumate

Package: librust-libshumate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-0.21+default-dev,
 librust-gdk4-0.10+default-dev,
 librust-gio-0.21+default-dev,
 librust-glib-0.21+default-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+v4-18-dev,
 librust-libc-0.2+default-dev,
 librust-libshumate-sys-0.7+default-dev,
 librust-libshumate-sys-0.7+v1-1-dev,
 librust-libshumate-sys-0.7+v1-2-dev,
 librust-libshumate-sys-0.7+v1-4-dev,
 librust-libshumate-sys-0.7+v1-5-dev,
 libshumate-dev (>= 1.5)
Provides:
 librust-libshumate+default-dev (= ${binary:Version}),
 librust-libshumate+gtk-v4-18-dev (= ${binary:Version}),
 librust-libshumate+v1-1-dev (= ${binary:Version}),
 librust-libshumate+v1-2-dev (= ${binary:Version}),
 librust-libshumate+v1-4-dev (= ${binary:Version}),
 librust-libshumate+v1-5-dev (= ${binary:Version}),
 librust-libshumate-0-dev (= ${binary:Version}),
 librust-libshumate-0+default-dev (= ${binary:Version}),
 librust-libshumate-0+gtk-v4-18-dev (= ${binary:Version}),
 librust-libshumate-0+v1-1-dev (= ${binary:Version}),
 librust-libshumate-0+v1-2-dev (= ${binary:Version}),
 librust-libshumate-0+v1-4-dev (= ${binary:Version}),
 librust-libshumate-0+v1-5-dev (= ${binary:Version}),
 librust-libshumate-0.7-dev (= ${binary:Version}),
 librust-libshumate-0.7+default-dev (= ${binary:Version}),
 librust-libshumate-0.7+gtk-v4-18-dev (= ${binary:Version}),
 librust-libshumate-0.7+v1-1-dev (= ${binary:Version}),
 librust-libshumate-0.7+v1-2-dev (= ${binary:Version}),
 librust-libshumate-0.7+v1-4-dev (= ${binary:Version}),
 librust-libshumate-0.7+v1-5-dev (= ${binary:Version}),
 librust-libshumate-0.7.0-dev (= ${binary:Version}),
 librust-libshumate-0.7.0+default-dev (= ${binary:Version}),
 librust-libshumate-0.7.0+gtk-v4-18-dev (= ${binary:Version}),
 librust-libshumate-0.7.0+v1-1-dev (= ${binary:Version}),
 librust-libshumate-0.7.0+v1-2-dev (= ${binary:Version}),
 librust-libshumate-0.7.0+v1-4-dev (= ${binary:Version}),
 librust-libshumate-0.7.0+v1-5-dev (= ${binary:Version})
Description: Rust bindings for libshumate - Rust source code
 Source code for Debianized Rust crate "libshumate"
