=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libshumate 0.7.0 --all-targets --all-features
Features: test-name=rust-libshumate:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libshumate 0.7.0 --all-targets
Features: test-name=librust-libshumate-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libshumate 0.7.0 --all-targets --no-default-features --features gtk_v4_18
Features: test-name=librust-libshumate-dev:gtk_v4_18
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libshumate 0.7.0 --all-targets --no-default-features --features v1_1
Features: test-name=librust-libshumate-dev:v1_1
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libshumate 0.7.0 --all-targets --no-default-features --features v1_2
Features: test-name=librust-libshumate-dev:v1_2
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libshumate 0.7.0 --all-targets --no-default-features --features v1_4
Features: test-name=librust-libshumate-dev:v1_4
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libshumate 0.7.0 --all-targets --no-default-features --features v1_5
Features: test-name=librust-libshumate-dev:v1_5
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libshumate 0.7.0 --all-targets --no-default-features
Features: test-name=librust-libshumate-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
